Amazon Aurora Supports PostgreSQL Versions 11.7, 10.12, and 9.6.17, and Adds Global Database for PostgreSQL 11.7

By GIXnews

Following the announcement of updates to the PostgreSQL database, we have updated Amazon Aurora with PostgreSQL Compatibility to support PostgreSQL minor versions 11.7, 10.12, and 9.6.17. These releases contains bug fixes and improvements from the PostgreSQL community, as well as bug fixes and improvements specific to Aurora PostgreSQL.

Source:: Amazon AWS